<ruleset name="Schrödinger">

	<target host="schrodinger.com" />
	<target host="www.schrodinger.com" />


	<securecookie host="^www\.schrodinger\.com$" name=".*" />


	<rule from="^http://(www\.)?schrodinger\.com/"
		to="https://$1schrodinger.com/" />

</ruleset>
